﻿

@media screen and (min-width: 721px) and (max-width: 767px) {
    .banner-content h1 {
        line-height: 43px;
        margin-bottom: 12px;
    }

    /*.mobileGoBottom a {
        right: 3%;
        bottom: 5px;
    }*/

    .banner-content {
        /*margin-top: -300px;*/
        margin-top: -322px;
    }

        .text-content p, .right-col p, .banner-content .left-content p {
            font-size: 26px;
            line-height: 38px;
        }

    .projectsGrid .grid-item.withactiveText .firstItem h3, .projectsGrid .grid-item .withactiveText.sub-grid-item .firstItem h3 {
        line-height: 30px;
        font-size: 28px;
            margin-top: 17px;
    }

    .mobileGoBottom a {
    right: -22%;
    bottom: 11px;
}
}


@media screen and (min-width: 360px) and (max-width: 720px) {
    .banner-content h1 {
        line-height: 21px;
        margin-bottom: 6px;
    }

    .mobileGoBottom a {
        right: 3%;
        bottom: 5px;
    }

    .banner-content {
        margin-top: -194px;
    }
}
